CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "Lorsque vous cliquez sur un événement de calendrier dans Things, l'application Calendrier s'ouvre et affiche l'événement.";
NSCalendarsUsageDescription = "Vous pourrez ainsi voir les événements de calendrier dans Things.";
NSCalendarsFullAccessUsageDescription = "Vous pourrez ainsi voir les événements de calendrier dans Things.";
NSRemindersUsageDescription = "Vous pourrez ainsi importer des tâches à partir de l'app Rappels.";
NSRemindersFullAccessUsageDescription = "Vous pourrez ainsi importer des tâches à partir de l'app Rappels.";
"Things Database" = "Base de données Things";
NSLocalNetworkUsageDescription = "Things utilise le réseau local pour accélérer la synchronisation entre les appareils.";
